* p {
	font-size: 17px;
}

#gutter {
	height: 100%;
	width: 100%;
}

/********  FIX LATER
#bid-proposal, #home-improvement-contract, #notice-to-owner {
	border:10px #000 solid;
}********/

#wrapper {
	border:10px #000 solid;
	margin: 20 auto;
	padding:10px 20px;
	width:1000px;
}

h1, h2, h3 {
	text-align: center;
}

h3 {
	margin-bottom: -5px;
    margin-top: -25px;
}

hr {
	width:60%;
}

.header {
	text-align: center;
	width: 100%;
}

#logo {
	float: left;
/*	height: 156px;*/
	width: 400px;
}

#header-info {
	display: inline;
/*	height: 156px;*/
	width:220px;
}

#header-info p{
	font-size: 16px;
	text-align: center;
}

#date {
	float: right;
/*	height: 156px;*/
	text-align: right;
	width: 380px;
}

.two-divs {
	margin-top: -20px;
	width:100%;
}

.left-div {
    clear: left;
	float:left;
	margin:10px 50px 0;
	width:40%;
}

.right-div {
	float:right;
	margin:10px 50px;
	width:40%;
}

.clear {
	clear: both;
}

#work {
    margin:-15px auto 0;
    width: 80%;
}

#legal-footer p{
	font-size: .8em;
}

#workdiv {
    margin-top: -20px;
	padding-bottom: 20px;
	float: left;
	width: 900px;
}

#workdiv p {
	margin: 2px 0;
}

#workdiv img {
	padding-right: 10px;
}

#workdiv span {
	vertical-align: 3px;
}

#exteriordiv {
	float: left;
	width: 430px;
	padding-right: 20px;
}

#interiordiv {
	float: right;
	width: 430px;
	padding-right: 20px;
}

.footer p {
	font-size: 17px;
	margin: 10 0;
}

.footerleft {
	width: 50%;
	float: left;
}

.footerright {
	float: right;
	width: 50%;
}

#home-improvement-contract {
	padding-top: 50px;
}

.tiny {
	font-size: .8em;
}

.break {
	page-break-after:always;
}

#notice-to-owner {
	width: 1000px;
	padding: 10px 10px;
}

#notice-to-owner p{
	font-size: .8em;
}

.steps {
	padding-left: 40px;
}

.steps p {
	 margin:0 0 0 .5in;
	 text-indent:-.5in;
}

.three-columns {
	width: 1000px;
}

.first {
	float: left;
	padding: 5px 20px 0;
	width: 200px;
}

.second {
	padding: 5px 20px 0;
	width: 480px
}

.third {
	float: right;
	padding: 5px 20px 0;
	width: 200px;
}